noVNC encountered an error:

# no
VNC

Power
Clipboard

- Settings
- Shared Mode
- View Only

- Clip to Window
- Scaling Mode:

- Advanced
  - Quality:
  - Compression level:

  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:

  - Automatic Reconnect
  - Reconnect Delay (ms):

  - Show Dot when No Cursor

  - Logging:

- Version:

noVNC
Connect

- Username:
- Password: